SiteXS CMS 'adm/index.php' Cross Site Scripting Vulnerability

Bugtraq ID: 28984
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 29 2008 12:00AM
Updated: Apr 29 2008 10:06PM
Credit: Hadi Kiamarsi
Vulnerable: SiteXS CMS SiteXS CMS 0.1.1 Pre-Alpha
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus